@import url(http://fonts.googleapis.com/css?family=Open+Sans:700italic,800italic,700,300,600,800,400);
@import url(http://fonts.googleapis.com/css?family=Lora:400,700);
@import url(http://fonts.googleapis.com/css?family=Merriweather+Sans:400,800);

body
{
	
	padding:0;
	margin:0 ;
	font-family: 'Open Sans', sans-serif !important;
	font-size:14px !important;
        background: #007201;
}
body.game{
    background: #007201;
}
.row{
    margin-left: 0!important;    
    margin-right: 0!important;
}
/* css public.html starts here */

.navbar,.navbar-default{
    background: #2E0927 !important;
    color:#fff !important;
    border:none !important;
    border-radius: 0px !important;
    width:100%;
}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-text,.navbar-default .navbar-brand{
    color:#fff !important;
}
.public-panelhead{	
	padding:10px;
}

.panelhead-marquee{
	color:#fff;
	font-size:20px;
        font-weight:bold;
	margin:0;
	padding:0;
	text-align: center;
}


.nextdraw-time{
	background:#D90000;
	text-align: center;
}

.drawtime-head{
	color:#fff;
        text-align: center;
	font-size:16px;
	padding-top:5px;
}

.drawtime-count-small{
	color: #FFF;
	font-size:20px;
}


.input{
	  text-align: center;
}
.blacktext{
    color:#333 !IMPORTANT;
}

.inputentery{
      max-width:30px;
      color:#000000;
}

.text-fields{
    text-align:center;
	background:#63004f;
}

.card-no{
	padding:5px;
}

.cardnotxt{
	color:#ffffff;
	font-size:16px;
        padding-right:5px;
        padding-top:5px;
}

.cardnofiled{
	color:#ffffff;
	font-size:16px;
}

.txtlog{
	width:100%;
	border-radius:5px;
	border:0;
	padding:5px;
        color:#000;
}

.loginbtn{
	border:0;
	background:#096FF9;
	border-radius: 5px;
        color:#ffffff;
        padding:5px;
}

.loginbtn a{
	padding:15px;
	color:#ffffff !important;
	text-decoration: none !important;
}

.buttoncover{
	background:#D90000;
        text-align:center;
	padding: 10px;
}

.btn-collection{
	width:100%;
	padding: 5px;
	border:0;
	border-radius: 5px;
	background:#096FF9;
}

.btn-collection a{
	text-decoration: none !important;
	color:#ffffff !important;
}

.warning{
	background:#D90000;
        text-align:center;
        color:#fff;
        font-weight: bold;
}

.warningtxt{
	padding:5px;
	text-align:center;
}

.red{
	background:#960912;
	color:#ffffff;
}

.pink{
	background:#b40035;
	color:#ffffff;
}

.green{
	background:#84c61f;
	color:#ffffff;
}

.blue{
	background:#63004f;
	color:#ffffff;
}

.orange{
	background:#fe9b20;
	color:#ffffff;
}

.brown{
	background:#973206;
	color:#ffffff;
}

.lightpink{
	background:#ff00fd;
	color:#ffffff;
}
.lightgreen{
    background: #FF2D00;
    color:#fff;
}
.table{
	margin:0 !important;
	padding:0 !important;
}




.dashboardHead{
    margin-top:10px;
    font-size:26px;
    padding-bottom:5px;
    border-bottom:solid 2px #ccc;
    text-transform: capitalize;
}
.smallHead{
    margin-top:10px;
    font-size:18px;
    padding-bottom:3px;
    border-bottom:solid 1px #ccc;
    text-transform: capitalize;
}
.panel-primary
/* css of dealer.html starts here*/

.side-margin{
	margin:0px auto;
        width:1080px;
        padding:10px 15px;        
}
.shadow{
    box-shadow: 0px 1px 5px #000;
}

.dealerheader-cover{
	background:#D90000;
	font-size: 13px;
	padding:5px;
}

.userdiv{
	padding:5px;
	display: inline-block;
	margin-right:4px;
	color:#ffffff;
}

.usernamediv{
  display:inline-block;
}
.logoutlink, .changePswd{
    cursor: pointer;
    float:right;
    margin-top: 20px;
    color:#fff !important;
    font-size:14px;
}
.changePswd{
    margin-right:15px;
}

.useriddiv{
  display: inline-block;
  background:#f1efef;
  padding:5px;
  border-radius:5px;
  color:#000000;
}

.useriddiv-select{
  display: inline-block;
  background:#D90000;
  padding:5px;
  color:#000000;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid #000 !important;
}

.lightpink a{
	text-decoration: none !important;
	color:#ffffff !important;
}

.brown a{
	text-decoration: none !important;
	color:#ffffff !important;
}

.dealerbuttoncover{
	background:#D90000;
	padding:10px;
}

.dealerbtn-collection{
	width:100%;
	padding: 5px;
	border:0;
	border-radius: 5px;
	background:#096FF9;
	font-size: 14px;
        color:#ffffff !important;
}

.dealerbtn-collection a{
	text-decoration:none !important;
	color:#ffffff !important;
}
.gamestable{
    border: solid 1px white;
    margin-bottom:5px;
}
.gamestable>tbody>tr>td{
    border: solid 1px white !important;
}
.gamestable tr:nth-child(2) td{
    /*border-bottom: solid 1px #007201 !important;*/
}
.gamestable tr:nth-child(3) td{
    border-top: solid 1px #007201 !important;
}
.activegame{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#627d4d+0,1f3b08+100;Olive+3D */
background: #627d4d; /* Old browsers */
background: -moz-linear-gradient(top,  #627d4d 0%, #1f3b08 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#627d4d), color-stop(100%,#1f3b08)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #627d4d 0%,#1f3b08 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #627d4d 0%,#1f3b08 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #627d4d 0%,#1f3b08 100%); /* IE10+ */
background: linear-gradient(to bottom,  #627d4d 0%,#1f3b08 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08',GradientType=0 ); /* IE6-9 */

}

.scrollContent{
    height:400px;
    overflow: auto;
    border-top: solid 1px #000;
    border-bottom: solid 1px #000;
}

.red-back{
/*    background: #FFC200;*/
    color:#fff;
}
.yellow-back{
    color:#FFF !important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffa84c+0,ff7b0d+100;Orange+3D */
background: #ffa84c; /* Old browsers */
background: -moz-linear-gradient(top,  #ffa84c 0%, #ff7b0d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa84c), color-stop(100%,#ff7b0d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffa84c 0%,#ff7b0d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffa84c 0%,#ff7b0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */

}
.yellow-back a{
    color:#fff !important;
    font-weight:bold;
}
.yellow-back td{
    border-right: solid 1px white;
}
.green-back{
	background:#63004f;
	color:#fff;
}
.fadegreen-back{
	background:#FFC200;
        color:#000;
}
.red-back td img{
    float:left;
}
.red-back td span{
    float:right;
    display: block;
    width:200px;
    text-align: center;
    margin-top:7px;
}
.logout-btn{
	padding:5px;
	background:#C9302C;
	border:0px;
	float: right;
	font-size:14px;
	margin-right:10px;
}

/* css of controlpanel.html starts here */

.controlpanelhead{
	width:100%;
	background:#096FF9;
	color:#ffffff;
	font-size:22px;
	padding:10px;
	font-family: 'Lora', serif;
	font-weight: 800px;
}

cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

.usersettings{
	float:right;
	margin-right:15px;
}

.usersettings-div{
	font-size:16px;
}

.btn {
	background:#037F8A !important;	
	color:#FFFFFF !important;
}

.sidedropdown{
	width:17%;
	background:#eeeeee;
	height:800px;
	border-right:3px solid #999999;
	float: left;
}

.btn-block {
	padding:5px !important;
	border:0;
}

.sidedash{
	float: left;
}

.droparrow-dashdown{
	float:right;
}

.droparrow-dashup{
	float:right;
	display:none;
}

.homelink{
	display:none;
	padding:5px;
	width:100%;
	background:#F6F6F6;
	border-bottom: 1px solid #CCCCCC;
}

.hometxt{
	text-decoration: none !important;
	color:#000000 !important;
	padding:5px;
}

.right-controlpanel{
	width:83%;
	float:left;
	background:#ffffff;
	height:800px;
}

.dashboard-field{
	color:#333333;
	padding:10px;
	font-size:25px;
	background:#F1F1F1;
    font-family: 'Lora', serif;
    border-bottom: 1px solid #CCCCCC;
}

.home-dashboard{
	padding:10px;
	background:#EEEEEE;
	 border-bottom: 1px solid #AAAAAA;
}

.home-dash-link{
	text-decoration: none !important;
}

.control-table-div{
	margin:20px 20px 0px 20px;
	background:#EBEBEB;
	padding:10px;
	color:#505050;
	border:1px solid #AAAAAA;
	font-family: 'Lora', serif;
	font-size:16px;
}

.control-table-area{
	margin-bottom:60px;
}

.control-table{
	margin:0px 20px 20px 20px;
	border:1px solid #AAAAAA;
}

.inside-table{
	margin:20px;
}

.center{
	text-align: center;
}

.playgame-field{
	text-align:center;
	font-size:35px;
	font-family: 'Merriweather Sans', sans-serif;
}

.playgame-txt{
	text-decoration: none !important;
	color:#1774C3 !important;
	font-weight: 1000px !important;
}

.copyrightlabel-div{
	margin-top:50px;
	padding:10px;
        text-align: center;
}

.copyright-lottery{
	padding-left:15px;
	color:#fff;
        
}

.lotteryheading{
	float: right;
	padding-right:15px;
	color:#666;
}


/* css of register.html starts here*/

.registercover{
	background:#FFFFFF;
	margin:auto;
    width:50%;
    border:5px solid #eff4e3;
    margin-top:50px;
}

.reg-head{
	color:#14c4ff;
	text-align: center;
	font-size: 20px;
	padding:5px;
}

.reg-txt-cover{
	margin-bottom:0px;
}

.reg-txt-head{
	float:left;
	text-align:center;
	padding:5px;
	font-size:16px;
	color:#827c7c;
	margin-left:20%;
	width:20%;
	text-align: center;
	margin-top:20px;
}

.reg-txt-field{
	float:left;
	margin-left:20px;
	width:35%;
	
	margin-top:20px;
}

.yellow-field{
	width:100%;
	background:#eef4e2;
	border:0;
	padding:3px;
}

.reg-btn{
	
	background:#ffa203;
	color:#ffffff;
	padding:5px 15px 5px 15px;
	border:0;
	font-size:16px;
}

.rchg-txt{
	margin-top:20px;
	margin-bottom:10px;
	padding:10px;
	font-size:20px;
	text-align: center;
	border-top:2px solid #eff4e3;
}

.reg-copy{
	text-align: center;
	padding:5px;
}

/* css of previous-result.html starts here */

.result-head{
	padding:10px;
	background:#6b696b;
}

.result-head-txt{
  margin-top:20px;	
  font-size: 16px;

}

.select-date{
	float:left;
	color: #ffffff;
	font-size:16px;
	padding:3px;
}

.result-date{
	float:left;
}

.reslt-btn{
	float:left;
}

.result-table{
	background:#6b696b;
        color:#fff;
}

.reportsTable,.reporthead{
   background:#007201;
        color:#fff; 
}
.reporthead .report-head-txt{
    padding-top: 15px;
}
.reporthead .reslt-btn{
    color:#000 !important;
}
.white{
	color:#ffffff;
	text-align: center;
}

/* css of how to play.html starts here*/

.digit-head{
	text-align: center;
	padding: 10px;
}

.digit-bold{
	font-family: 'Lora', serif;
	color:#2277C2;
}

.para-bold{
	font-size:16px;
}

.img-center{
	margin:50px 100px 50px 100px;
}

.img1{
	width:100%;
}

.img2{
	width: 100%;
}

.howtoplay-list{
	margin:0px 300px 50px 300px;
}

.howtoplay-sublist {
 margin:0;
 padding:0;
}

.howtoplay-sublist li{
	margin:0;
	padding: 0;
	list-style-type:disc;
	padding:5px;
	font-size:15px;
}

.white-background{
	background:#ffffff !important;
}


/* css of balance-controlpanel.starts here */

.selectdiv{
	margin:20px;
	float:left;
	width:15%;
}

.select-year{
	width:100%;
	padding:5px;
	background:#ffffff;
}

.search-btn{
	width:50%;
	padding:5px;
}

/* css of report-controlpanel.starts here */

.report-date{
	padding:5px;
}

/* css of crossticket-controlpanel.starts here */

.select-time-crossticket{
	width:100%;
	padding:5px;
	background:#ffffff;
}


/* css of registertion panels */

.loginbutton{
	margin:5px 0 10px 0;
}

.sidemenubar{
	/*margin-top:10px;*/
}

.sidetable{
	padding:10px 0;
        background: #fff;
}

/* admin changes */
a.list-group-item, button.list-group-item{
    background:#037F8A;
    color:#fff !important;
}
a.list-group-item:hover, button.list-group-item:hover{
    background:#06646b !important;
}
.loginerror{
    text-align: left;
    color:#fff;
    font-weight:bold;
}
/*time blink*/
@keyframes blink {
to { color: red; font-weight: bold; }
}

.timeblink {
color: black;
font-weight: lighter;
animation: blink 1s steps(2, start) infinite;
}

.nav-allresult{
	background:#2E0927 !important;
	border-radius:0px !important;
}

.top-nav-brand{
	color:#fff !important;
}

.all-result-div{
	
}

.result-content-cover{
	border:2px solid #000;
}

.time-cover{
	background:#d1690e;
	text-align: center;
	color:#fff;
	font-size:30px;
	padding:15px;
}

.result-cover{
	background:#f2b80c;
	color:#000;
	text-align:center;
	font-size:25px;
	padding:8px;
}

.result-next-row{
	margin-top:30px;
}

.all-result-btn-cover{
	margin-top:30px;
}

.all-result-label{
   background: #f21515;	
    display:block;
    padding:10px;
    border-radius:2px !important;
    font-size:16px;
    color:#fff !important;
    text-align: center;
}


/* css of reports starts here */
  .all-reports-div{
  }

 .report-content-cover{
 	border:2px solid #000;
 	background:#63004F;
	text-align: center;
	color:#fff;
	font-size:30px;
	padding:25px;
 }
 
.reports-btn-cover{
	
}

.reports-btn{
	border-radius:0px !important;
}
.btn-white{
    background:#fff !important;
    color:#037F8A !important;
}
.panel-primary{
    border-color:#037F8A !important;
}
.panel-primary > .panel-heading {
    color: #fff;
    background-color: #037F8A !important;
    border-color: #037F8A !important;
}
.panelHead{
    font-size:20px;
}
.yellowTable{
    background:#FFC200;
    color:#000;
}
/* css of reports ends here */

.top-head-block{
    display:none;
}
.hideBlock{
    display:none;
}


.dark-green-back{
    background:#007201;
}


.game-time{
   margin-left:10px;
}

.dealer-btn{
    margin-right:40px;
    background:#096FF9 !important;
}

.buy-btn{
    padding:5px 70px !important;
}

.bet-quota{
    margin-right:20px;
}

.red-txt{
    color:#ff0000;
}

/* 404 page css starts here */

.page-not-found-cover{
	padding:50px 0;
        color:#fff;
}

.error-icon img{
	width:100px;
}

.page-not-found-cover h1{
	color:#D60404;
	font-size: 30px;
}

.page-not-found-cover h2{
	font-size:23px;
}

.page-not-found-cover p{
	font-size:20px;
	font-weight: lighter;
}

.return-home-btn-cover{
	margin-top:20px;
}


/* 404 page css ends here */




@media(min-width: 992px) and (max-width:1200px){
    
.time-cover {
    font-size: 22px;
}

.result-cover {
    font-size: 20px;
}

}


@media(min-width: 992px) and (max-width:1200px){
    
.time-cover {
    font-size: 22px;
}

.result-cover {
    font-size: 20px;
}

}


@media(min-width: 768px) and (max-width:991px){
    
.time-cover {
    font-size: 14px;
}

.result-cover {
    font-size: 14px;
    padding: 5px 0;
}

}


@media(max-width: 767px){
    
.time-cover {
    font-size: 12px;
    padding: 10px 0;
}

.result-cover {
    font-size: 12px;
    padding: 5px 0;
}

.all-result-div{
    margin-bottom:20px;
}

}